body {
    padding: 0;
    margin: 0;
    background: white;
    
}

.navbar {
    background: white;
}

.nav-link,
.navbar-brand {
    color: black;
    cursor: pointer;
}

.nav-link {
    margin-right: 1em !important;
}

.nav-link:hover {
    color: #000;
}

.search-container button {
    justify-content: flex-end;
}

.header {
    background: green;
    background-image: url('images/ionic-207965.png');
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
}

.description {
	left: 35%;
	position: absolute;
	top: 45%;
	transform: translate(-50%, -55%);
	text-align: left;
}
.description h1 {
	color: white;
}
.description p {
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.5;
}

.button {
    position: absolute;
    top: 58%;
    left: 5%;
}

#page-content {
    position: absolute;
    top: 105%;
}

#price, #old-price {
    display: inline;
}

h3 {
    padding: 10px;
}

page-footer {
    background-color: #222;
    color: #ccc;
    padding: 60px 0 30px;
    position: absolute;
    top: 205%;
}
.footer-copyright {
    color: #666;
    padding: 40px 0;
}

#footer-button {
    display: flex;
}